
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID53427";
							
var currModelVersion = "";
						
var currModelName = "ITSCM Stage 4 - Operational Management";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID53427.png";
			
		if (z == 68) { modelimage68.src = "../images/ado172.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado172.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado173.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado173.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado174.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado174.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(13, 16.47, 16.16, 18.189999999999998, "ID53483", "ID53427", "ID53483", "", false);
					
	createImageArea(17.5, 15.3, 19.5, 16.2, "ID53477", "ID53427", "ID53477", "", false);
					
	createImageArea(12.295, 12.299999999999999, 14.685, 15.08, "ID53471", "ID53427", "ID53471", "", false);
					
	createImageArea(18, 11.97, 22.240000000000002, 13.69, "ID53468", "ID53427", "ID53468", "", false);
					
	createImageArea(25.505, 7.050000000000001, 27.474999999999998, 9.75, "ID53429", "ID53427", "ID53429", "", false);
					
	createImageArea(33.3, 19.3, 34.7, 20.7, "ID53453", "ID53427", "ID53453", "", false);
					
	createImageArea(6.505, 19.3, 8.475, 22.080000000000002, "ID53432", "ID53427", "ID53432", "", false);
					
	createImageArea(29.11, 19.305, 31.89, 20.695, "ID53450", "ID53427", "ID53450", "", false);
					
	createImageArea(25.11, 19.305, 27.89, 20.695, "ID53447", "ID53427", "ID53447", "", false);
					
	createImageArea(21.11, 19.305, 23.89, 20.695, "ID53444", "ID53427", "ID53444", "", false);
					
	createImageArea(17.11, 19.305, 19.89, 20.695, "ID53441", "ID53427", "ID53441", "", false);
					
	createImageArea(13.11, 19.305, 15.89, 20.695, "ID53438", "ID53427", "ID53438", "", false);
					
	createImageArea(9.11, 19.305, 11.89, 20.695, "ID53435", "ID53427", "ID53435", "", false);
					
	createImageArea(11.7, 11.995, 15.2, 16.185, "ID87269", "ID53427", "ID87269", "", false);
					
	imageMapsReady();
}
			
			ID53429D='<span class=\"mov_desc\">The Change Management and the Continuity Management cooperate closely. Every change that is realized in the Change Management is communicated to the Continuity Management. It is possible that changes in the infrastructure require new emergency plans.</span>';				
				ID53432D='<span class=\"mov_desc\">Stage 4 of IT-Service Continuity Management Process includes:<br />- training and awareness,<br />- review and audit,<br />- testing,<br />- change Management<br />- assurance.</span>';				
				ID53435D='<span class=\"mov_desc\">All the staff should be aware that Service Continuity process is necessary. They should consider emergency plans and measures connected with them as part of their normal working routine.<br />\n</span>';				
				ID53438D='<span class=\"mov_desc\">IT personnel should train non-IT personnel in business recovery teams to ensure that they are familiar with the issues so that they can provide support during the recovery operations.</span>';				
				ID53441D='<span class=\"mov_desc\">The ITSCM should be verified regularly if it is still up-to-date and updated if necessary. All the changes in IT infrastructure must be recorded and entered into the ITSCM process.<br />\n</span>';				
				ID53444D='<span class=\"mov_desc\">Following the initial testing it is necessary to establish a programme of regular testing to ensure that the critical components of the strategy are tested at least annually.<br /></span>';				
				ID53447D='<span class=\"mov_desc\">ITSCM must be included as part of the Change Management process to ensure that all the changes made are reflected in the ITSCM.</span>';				
				ID53450D='<span class=\"mov_desc\">The last activity within the ITSCM process must assure that the quality of the ITSCM process meets the business requirements.<br /></span>';				
				ID53453D='';				
				ID53471D='';				
				ID53477D='';				
				ID53483D='';				
				ID53468D='';				
				ID87269D='';				
				
			
function readCM()
{
			ID53429CM = new instCM("Change Management");
ID53432CM = new instCM("Stage 4 - Operational Management");
ID53435CM = new instCM("Education and awareness");
ID53435CM.addAttribute("Responsible role", "obj");
ID53435CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17633\");", "Middle Management", "small_role.png");
ID53438CM = new instCM("Training");
ID53438CM.addAttribute("Responsible role", "obj");
ID53438CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17633\");", "Middle Management", "small_role.png");
ID53441CM = new instCM("Review");
ID53441CM.addAttribute("Responsible role", "obj");
ID53441CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53441CM.addAttribute("Input data", "obj");
ID53441CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54873\");", "ITSCM Review report", "small_date.png");
ID53441CM.addAttribute("Output data", "obj");
ID53441CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54873\");", "ITSCM Review report", "small_date.png");
ID53444CM = new instCM("Testing");
ID53444CM.addAttribute("Responsible role", "obj");
ID53444CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53447CM = new instCM("Change control");
ID53447CM.addAttribute("Responsible role", "obj");
ID53447CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53450CM = new instCM("Assurance");
ID53450CM.addAttribute("Responsible role", "obj");
ID53450CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53453CM = new instCM("End");
ID53456CM = new instCM("Customer");
ID53459CM = new instCM("IT Service Continuity Management");
ID53462CM = new instCM("IT infrastructure");
ID53465CM = new instCM("Change Management");
ID53471CM = new instCM("S4OpMgmt - RM RiAs I1");
ID53471CM.addAttribute("Referenced subprocess", "mod");
ID53471CM.addLink("Referenced subprocess", "../ID50420/ID50420.html", "Monitor and Review - ITIL Service Delivery", "mt_itsp.gif");
ID53471CM.addAttribute("Referenced Interface Process", "obj");
ID53471CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50420\", \"ID50497\");", "MoRe - ITIL S4OpMgmt I1", "small_ipro.png");
ID53477CM = new instCM("Review DP");
ID53483CM = new instCM("S4OpMgmt1");
ID53483CM.addAttribute("Data", "obj");
ID53483CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54873\");", "ITSCM Review report", "small_date.png");
ID53468CM = new instCM("S4OpMgmt2");
ID53468CM.addAttribute("Data", "obj");
ID53468CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17403\");", "D83 Internal stakeh. events ", "small_date.png");
ID87269CM = new instCM("Semantically Similar Risk Management Process");
ID53486CM = new instCM("");
ID53487CM = new instCM("");
ID53488CM = new instCM("");
ID53489CM = new instCM("");
ID53490CM = new instCM("");
ID53491CM = new instCM("");
ID53492CM = new instCM("");
ID53493CM = new instCM("");
ID53494CM = new instCM("");
ID53495CM = new instCM("");
ID53496CM = new instCM("");
ID53497CM = new instCM("");
ID53498CM = new instCM("");
ID53499CM = new instCM("");
ID53500CM = new instCM("");
ID53501CM = new instCM("");
ID53502CM = new instCM("");
ID53503CM = new instCM("");
ID53504CM = new instCM("");
ID53506CM = new instCM("");
ID53508CM = new instCM("");
ID53510CM = new instCM("");
ID53511CM = new instCM("");
ID53513CM = new instCM("");
ID55535CM = new instCM("");
ID55536CM = new instCM("");
ID55537CM = new instCM("");
ID87272CM = new instCM("");
ID87273CM = new instCM("");
}
		